<?php
echo "<style type=\"text/css\">
a:link { color: #0000EE }
a:visited { color: #001A8B }
a:active { color: #FF0000 ; background: #ffc}
h1,h2,h3,h4,h5,h6, table { font-family: \"bitstream vera sans\",  Helvetica , Arial, sans-serif; }
table { font-size: small;}
option { font-size:10pt; color:blue; }
body *:target {color: red;}
       .local {\n";
	     if ($local == "no")
	       {
		 echo "display: none;";
	       }
	     else
	       {
		 echo "
            background: rgb(100,255,255);
            border: none;
            ";
	       }
echo "\n	     }
</style>\n";
?>